@charset "utf-8";
#aside {
    float: left;
    width: 100%;
    height: auto;
}
#leftLanking {
    background-color: #fff;
    width: 100%;
    margin-bottom: 10px;
    overflow: hidden;
}
#leftLanking h2 {
    width: 100%;
    height: 32px;
    line-height: 32px;
    background: #383838;
    font-weight: 700;
    text-align: center;
    color: #fff;
    font-size: 12px;
}
#leftLanking ul {
    width: 100%;
    height: 50px;
    line-height: 33px;
    background: #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    border-bottom: 1px solid #424242;
}
#leftLanking ul li {
    display: inline;
}
#leftLanking ul li.prev {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}
#leftLanking ul li.next {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
}
#leftLanking ul li a {
    display: inline-block;
    padding: 0 2px;
    height: 33px;
    line-height: 33px;
    font-weight: 700;
    font-size: 12px;
    position: relative;
    top: 25px;
    left: 0;
}
#leftLanking ul li a:link,
#leftLanking ul li a:visited {
    color: #88a1b9;
}
#leftLanking ul li a:hover {
    color: #000;
}
#leftLanking ul li a.on {
    color: #000;
    text-decoration: underline;
}
#leftLanking dl {
    width: 99%;
    border: 1px solid #dbdbdb;
}
#leftLanking dl dt {
    background: #f9f9f9;
    padding: 10px;
    text-align: left;
    overflow: hidden;
}
#leftLanking dl dt a {
    display: inline-block;
    padding: 4px;
    font-size: 12px;
}
#leftLanking dl dt a:link,
#leftLanking dl dt a:visitied {
    color: #666;
}
#leftLanking dl dt a:hover {
    color: #000;
}
#leftLanking dl dt a.on {
    color: #2d94fb;
    text-decoration: underline;
    font-weight: 700;
}
#leftLanking dl dd {
    width: 100%;
    overflow: hidden;
}
#leftLanking dl dd table {
    width: 100%;
    border-top: 2px solid #194672;
}
#leftLanking dl dd table thead th {
    height: 24px;
    text-align: center;
    font-weight: 400;
    color: #444;
    background: #f3f3f5;
    border-bottom: 1px solid #dadadc;
    font-size: 11px;
}
#leftLanking dl dd table tbody th {
    color: #666;
    font-family: verdana;
    font-size: 10px;
    border-bottom: 1px solid #e5e5e5;
}
#leftLanking dl dd table tbody tr.first th {
    color: #3a6dff;
}
#leftLanking dl dd table tbody td {
    height: 27px;
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
    color: #333;
    font-size: 11px;
}
#leftLanking dl dd table tbody tr.first td {
    font-weight: 700;
}
#leftLanking dl dd table tbody tr:hover {
    background: #f3f3f5;
}
#leftLanking dl dd table tbody td.left {
    text-align: left;
}
#leftLanking dl dd table tbody td.left > img {
    height: 20px;
}
#leftLanking dl dd a.more {
    height: 40px;
    line-height: 40px;
    display: block;
    clear: both;
    text-align: center;
    color: #000;
    font-weight: 700;
}
#leftLanking dl dd a:hover.more {
    color: #2d94fb;
}
#leftLanking ul .soccercon {
    background: url("../images/soccer.png") center no-repeat;
    background-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
}

#leftLanking ul .baseballcon {
    background: url("../images/baseball.png") center no-repeat;
    background-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
}
#leftLanking ul .basketcon {
    background: url("../images/basketball.png") center no-repeat;
    background-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
}
#leftLanking ul .volleycon {
    background: url("../images/volleyball.png") center no-repeat;
    background-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
}
#leftLanking ul .hockeycon {
    background: url("../images/hokey.png") center no-repeat;
    background-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
}
#leftLanking ul .tenniscon {
    background: url("../images/tennis.png") center no-repeat;
    background-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
}
#leftLanking ul .footballcon {
    background: url("../images/rugby.png") center no-repeat;
    background-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
}
img {
display: none;
}


.bigwin-bn {
    display: block;
    margin: 0;
    padding: 0;
}
.bigwin-bn img {
    display: block;
    height: 101px;
}